Aide SKYSE/MO2

Tout ce qui tourne autour de Skyrim Special Edition mais qui n'est pas lié aux traductions de la Confrérie.
Avatar du membre
Arnulf
Confrère
Messages : 374
Contact :

Re: Aide SKYSE/MO2

Message par Arnulf » 16 juin 2019, 13:27

Eddy1997 a écrit :
15 juin 2019, 17:27
Finalement, je vais attendre que mes mods soient mis à jour... Pouvez-vous S.V.P. Mettre à jour ce poste quand une Download de ces mods qui j'ai mentionné va être disponible ?

:merci:
Google est ton ami. :mrgreen:
Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz, 3701 MHz 16go GTX 1080

Eddy1997
Confrère
Messages : 328

Re: Aide SKYSE/MO2

Message par Eddy1997 » 16 juin 2019, 15:58

Une fois que les Dll vont être mis à jour, est-ce que ils vont être inclus dans la traduction ?

Avatar du membre
Daichi
Traducteur chevronné
Traducteur chevronné
Messages : 3138

Re: Aide SKYSE/MO2

Message par Daichi » 16 juin 2019, 19:11

Dès que le mod sera mis à jour, la traduction devrait suivre sous peu ! ;)
Je passe souvent pour un con : je loupe des occasions de fermer ma gueule.
-
NMM TUE
NMM rend vos jeux stériles et impuissants.
Pour le soigner, appelez ce numéro : ICI
-

Eddy1997
Confrère
Messages : 328

Re: Aide SKYSE/MO2

Message par Eddy1997 » 16 juin 2019, 22:56

Daichi a écrit :
16 juin 2019, 19:11
Dès que le mod sera mis à jour, la traduction devrait suivre sous peu ! ;)
J'ai mis le mod JContainers SE à jour mais il m'affichent toujours le message d'erreur. :sad:

Il me dis ça : • JContainers64 version 4 (JContainers64.dll, JContainers SE) reported as incompatible during query.

:merci:

Avatar du membre
Daichi
Traducteur chevronné
Traducteur chevronné
Messages : 3138

Re: Aide SKYSE/MO2

Message par Daichi » 16 juin 2019, 23:02

Ca veut dire qu'il n'a pas été mis à jour pour la version de SKSE64 actuelle.
Je passe souvent pour un con : je loupe des occasions de fermer ma gueule.
-
NMM TUE
NMM rend vos jeux stériles et impuissants.
Pour le soigner, appelez ce numéro : ICI
-

Eddy1997
Confrère
Messages : 328

Re: Aide SKYSE/MO2

Message par Eddy1997 » 17 juin 2019, 00:04

Daichi a écrit :
16 juin 2019, 23:02
Ca veut dire qu'il n'a pas été mis à jour pour la version de SKSE64 actuelle.
Il me semblerait que oui...

Image

Répondre

Retourner vers « Aide »